a13nDocs
API 参考记忆空间

整理记忆空间

POST/api/v1/memory-spaces/{space_id}/organizations

认证与授权

认证与授权Bearer <token>

工作空间 API 密钥(a13n_...)

传递位置: header

路径参数

space_id*Space Id

请求头参数

X-Workspace-ID?|

登录会话作用的工作空间 ID,登录会话必须提供。API 密钥作用于自身工作空间,无需提供;禁止指定其他工作空间。

响应体

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/memory-spaces/string/organizations"
{  "active_run_id": "string",  "due_at": "2019-08-24T14:15:22Z",  "failure": {    "code": "string",    "message": "string"  },  "history_gap": false,  "last_run_id": "string",  "pending": false,  "processed_seq": 0,  "session_id": "string"}